<div class="prx-wrapper">
    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-columns prx-medium-6 prx-small-12">
            <p>COLUMN 1 CONTENTS
                <br> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda error dolorum tempora doloremque asperiores. Placeat aperiam unde quibusdam, sapiente omnis impedit autem, iure dolores molestiae quisquam porro sint nostrum reiciendis?
            </p>
        </div>
        <div class="prx-columns prx-medium-6 prx-small-12">
            <p>COLUMN 2 CONTENTS</p>
        </div>
    </div>
</div>